935398

Security Update 2005.4

20.04.2005 | 12:26 Uhr |

Sicherheitsudpate

Das neue Sicherheitsupdate von Apple schließt eine Sicherheitslücke in iSync 1.5. Das Update ist für Mac-OS X 10.2 geeignet und wird allen Anwendern empfohlen. Korrigiert wird eine Lücke des mRouter-Binaries gegenüber einer Buffer Overflow-Attacke - eine potentielle Sicherheitslücke für einen Angreifer.

Empfehlung: Mehr Sicherheit für iSync

Inf Systemanforderungen: ab Mac-OS X 10.2, Hersteller: Apple, Preis: Update

0 Kommentare zu diesem Artikel
935398